.sect-favorite {
    padding-top: 77px;
    padding-bottom: 100px;

    .list-favorite {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
        gap: 50px
    }

    .card {
        position: relative;
    }

    .card-desc {
        margin-top: 30px;

        & .title {
            font-weight: 600;
            font-size: 16px;
            line-height: 19px;
            color: #3C4242;
            margin-bottom: 5px;
        }
    }





    .btn[data-dbfavorite="true"] svg.favorite {
        fill: red;

        & path {
            stroke: red
        }
    }

    .btn[data-dbfavorite="false"] svg.favorite {
        fill: none;

        & path {
            stroke: #807D7E;
        }
    }

    .btn[data-dbattrcart="true"] svg.cart {
        fill: green;

        & path {
            stroke: green
        }
    }

    .btn[data-dbattrcart="false"] svg.cart {
        fill: none;

        & path {
            stroke: #807D7E
        }
    }


    .active:hover svg.favorite {
        fill: red;

        & path {
            stroke: red
        }
    }

    .active:hover svg.cart {
        fill: green;

        & path {
            stroke: green
        }
    }


    .list-favorite-empty {
        padding-top: 150px;
        padding-bottom: 150px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        flex: 1 1 auto;
        color: #807D7E;

        &__text {
            margin-bottom: 24px;
            font-size: 56px;
            font-weight: 900;
            line-height: 1;

            a:hover {
                text-decoration: underline;
            }
        }
    }

}